Toribash Community » Help » Beginner Sanctuary
Closed Thread
 
Thread Tools Display Modes
Old Nov 21, 2012   #1
1WOOF1
Member
 
Black Belt
Join Date: Jul 2011
Posts: 81



Just a question about the versions
How old is my Toribash, and is this the reason why I can't connect to servers?

I was using 3.94 and then I couldn't connect, I checked my belt and I was able to join the server but it wouldn't let me.
I googled it and I found a thread where someone said the version may be the problem, so I updated and it said the newest version is 4.2...

I haven't updated in so long, what are the updates in 4.2, may I ask? :/

----

Just loaded it up - LOTS of changes! O_O
And apparently it wasn't the problem? :/

Yup, it was the problem, silly me. (=

Last edited by 1WOOF1; Nov 21, 2012 at 12:15 PM..
1WOOF1 is offline  
Old Nov 21, 2012   #2
@Hero
Chatterbox
 
2nd Dan Black Belt
Join Date: Jun 2010
Posts: 5,788
Clan: Frost



In future, use this board to keep in touch with the latest full/beta versions of toribash: http://forum.toribash.com/forumdisplay.php?f=438
Hero is offline  
Closed Thread


Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +1. The time now is 11:02 PM.




Powered by vBulletin® Version 3.8.2
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
ragdoll fighting game physics fighting game ragdoll fighting physics funmotion joints martial arts karate pc mac free game turn based game